

body.darken div #cssmenu #menu-1 .menu-t-1{
	background: #2c2c2c;
}


body #cssmenu #menu-1 .menu-t-1{
	background: #fff;
}



body #cssmenu #menu-1 .menu-t-1::before {
	opacity: 15% !important;
	content: "";
	left: -140px;
	top: 5px;
    background:  url(../images/flag.gif) right no-repeat;
    background-size: 300px !important;
    background-size: cover;
    background-position: center center;
    -moz-animation: bg 90s linear infinite;
    -webkit-animation: bg 90s linear infinite;
    -ms-animation: bg 90s linear infinite;
    animation: bg 90s linear infinite;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: 100%;
    height: 100%;
    opacity: 1;
    position: absolute;
}
